cancel
Showing results for 
Search instead for 
Did you mean: 

Not able to connect with windows 10 and pulsesecure 9

Highlighted
New Member

Not able to connect with windows 10 and pulsesecure 9

hello

I'm using windows 10 pro (version 1909), current version of BitDefender (Firewall and Antifirus) and PulseSecure 9.0.2 (1151). The connection always fails with "Security policy Windows Defender 4.18.1902.5 ..." but windows defender is DISABLED. i also tried to update the windows defender. now i'm using windows defender 4.18.1911.3-0 but pulsesecure always show up the same error message with defender version 4.18.1902.5 !? how can i fix this problem?

 

best regards 

thomas

1 REPLY 1
Highlighted
Frequent Contributor

Re: Not able to connect with windows 10 and pulsesecure 9

Hi,

 

Explanation:

The agent (aka, host checker) which make the validation does not recognize BitDefender, therefore, it is ignored as a AV.

As Windows Defender is always installed in the machine and it is detected but it disable, it does not comply with security policy.

 

Solution:

Request to who manage VPN service to open a case to request BitDefender (and that version in specific) to be added to host checker.

 

Workaround:

Disable BitDefender and Activate Windoes Defender, while the issue is not corrected.

 

And by the way, the issue is not with the version of Pulse Secure, but with esap, which is the package host checker uses to validate the AVs (and other stuff)

 

Best Regards,